/**************************************************************************
**************************************************************

Welcome to the CSS for Relic, coded by Kevin Cannon.
The CSS is pretty straight forward. There are a few
small hacks however, with one line controlling firefox
and the other IE. These are clearly labled. If you need
any help with the template, email me at kmcannon@telus.net

***************************************************************
***********************************************************************/
body  {
	margin:0;
	padding:0;
	font-family:verdana, arial, times, georgia, sans-serif;
}

a {
	color:#630420;
	text-decoration:none;
}

a:hover {
	color:#851938;
	text-decoration:underline;
}

img.left {
	float:left;
	padding:3px;
	margin-right:6px;
	/*border:1px solid #c4c4c4;*/
}

img.right {
	float:right;
	padding:3px;
	margin-right:6px;
	/*border:1px solid #c4c4c4;*/
}

img:hover {
	border:none;
	background:#EbF1F5;
}

#wrapper {
	height:100%;
	margin:auto;
	width:90%;
}
/********************* Search form  ******************/
.text {
	height:14px;
	width:110px;
}

.go {
	height:21px;
	background:#65A8C9;
	color:#fff;
	font-family:helvetica;
	font-weight:bold;
}
/***************** TEXT IN THE HEADER **************************/
#top h1 {
	font-family:"Century Gothic", georgia, helvetica, times, sans-serif;
	font-weight:normal;
	font-size:35px;
	text-transform:uppercase;
	margin-top:20px;
	margin-left:2%;
	color: #c4c4c4;
}

#top h2 {
	font-family:"Century Gothic", georgia, helvetica, times, sans-serif;
	font-weight:normal;
	font-size:18px;
	text-transform:uppercase;
	margin-left:2%;
	color: #c4c4c4;
}

/*************************** HEADER PROPERTIES ************************/
#top {
	margin:0 auto;
	padding:10px;
	height:70px;
	background:url(brickred_grad.gif) repeat-x top center; 
	width:93%;
}
   
/************************ LEFT SIDE COLUMN *****************/
#left {
	float:left;
	padding:10px;
	width:22%;
}
	
#left h1 {
	font-size:16px;
	padding-top:5px;
	font-family:"Century Gothic", georgia, helvetica, times, sans-serif;
	border-bottom:1px dotted #c4c4c4;
}

#left p {
	font-size:12px;
	padding-bottom:10px;
	margin-top:-3px !important; /*****  FIREFOX  *****/
	margin-top:-14px;             /***** INTERNET EXLORER *****/
	color:#404040;
}

/* Force a border onto the LibraryThing images */
#left div.LTwrapper div.LTitem a img {
	border:1px solid #c4c4c4;
}

#left div.LTwrapper div.LTitem a img:hover {
	border:1px solid #4BA9E9;
	background:#EbF1F5;
}

#right div.LTwrapper div.LTitem a img {
	border:1px solid #c4c4c4;
}

#right div.LTwrapper div.LTitem a img:hover {
	border:1px solid #4BA9E9;
	background:#EbF1F5;
}

/************************** MAIN CONTENT IN MIDDLE ******************/

#middle, #middle-two-column {
	float:left;
	line-height:1.6em;
	padding-top:10px;
	padding-left:3.5%;
	padding-right:3.5%;
}
	
#middle {
	width:46%;
}
	
#middle-two-column {
	width:66%;
}
	
#middle p, p, ol, li, nl #middle-two-column p {
	font-size:16px;
	color:#404040;
}

#middle h1, #middle-two-column h1 {
	font-family:"Century Gothic", georgia, helvetica, times, sans-serif;
	font-size:21px;
	font-weight:normal;
	border-bottom:1px solid #c4c4c4;
	padding-bottom:3px;
	margin-top:24px;
}

#middle h2, #middle-two-column h2 {
	font-family:"Century Gothic", georgia, helvetica, times, sans-serif;
	font-size:15px;
	font-weight:normal;
}

#middle a {
	font-size:16px;
}

#commentary {
	font-size:14px;
	margin-top: -3px;
}

a.article-link {
	font-size:110%;
	font-weight:bold;
}

/***************************  RIGHT COLUMN  *********************/
#right {
	padding-top:10px;
	font-size:14px;
	float:left;
	width:22%;
}

#right h1 {
	font-size:16px;
	padding-top:5px;
	font-family:"Century Gothic", georgia, helvetica, times, sans-serif;
	border-bottom:1px dotted #c4c4c4;
}

#right h2 {
	font-size:14px;
	font-weight:bold;
/*	padding-top:5px; */
	font-family:"Century Gothic", georgia, helvetica, times, sans-serif;
}

#right a {
	padding-top:-5px;
	line-height:1.5em;
}

/***********************  FLOATING RIGHT COLUMN  *********************/
#right-float {
	float:left;
	padding-top:10px;
	font-size:14px;
	width:22%;
	line-height:1.6em;
}

/********************************************    FOOTER  *****************/
#footer {
	border-top:1px solid #c4c4c4;
	padding-top:5px;
	text-align:center;
	width:90%;
	margin: 22px 0px 0px 0px;
	clear:both;
}

.footer {
	margin-top:-2px;
}	


/***************************    BLOG ENTRY STYLES  *****************/

.date-header {
	font-family:"Century Gothic", verdana, arial, times, sans-serif;
	font-weight:normal;
	font-size: 95%;
}

.entry {
	position: relative;
	overflow: visible;
	padding-bottom: 10px;
}

.entry-body {
	width: auto;
	margin: 30px 0 0 0;
}

.entry-body blockquote {
	padding: 10px 10px 10px 10px;
	border: solid 1px #b36b00;
	background-color: #F3E4CD;
}

.entry-body pre {
	font-family: Courier New,Courier,monotype;
	font-size: 16px;
	padding: 10px 10px 10px 10px;
	border: solid 1px #b36b00;
	background-color: #F3E4CD;
	overflow: auto;
}

.entry-userpic {
	width: 100px;
	height: 100px;
	position: absolute;
	top: 30px;
	left: 30px;
	border: 1px solid #f90;
	padding: 10px;
	background: #fff;
	display: none;
}

	
.entry-body ul {
	list-style-image: url(bullet.gif);
}
	
.entry-body li {
	margin-bottom: .4em;
}
	
.entry-body img {
	float: right;
	width: auto;
	margin: 0 0 20px 20px;
}
	
.entry-body blockquote {
	margin: .6em 0 .8em 1.2em;
}
	
.entry-header {
	margin: 0;
	padding: 0;
}
	
.entry-footer {
	font-size: 90%;
	padding-top: 1em;
	padding: 0;
	margin: 20px 0 0 0;
	text-align: left;
}
	
.entry-footer a {
	text-decoration: none;
}
	
.entry-footer a:hover {
	text-decoration: underline;
}
	
.permalink {
	padding-left: 10px;
	background: url(icon-permalink.gif) 0 2px no-repeat;
}
	
.post-footers {
	display: block;
	position: absolute;
	top: 26px;
	left: 0;
	padding-bottom: .4em;
}
	
.entry-footer .separator {
	display: none;
}

.module {
	margin: 8px 0 16px;
	width: auto;
}

.module-content {
	margin: 0;
	font-size: 90%;
}

.module h2,
.module-search label {
	font-size: 100%;
	padding-bottom: 3px;
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	margin-top: 0;
}

.module h2 a {
	text-decoration: none;
}

.module h2 a:hover {
	text-decoration: underline;
}

.module-search h2 {
	display: none;
}

.module-search label {
	display: block;
	font-size: 114%;
}

.module-list {
	margin-left: 5px;
}

.module-list li {
	margin: 8px 0;
}

.module-list ul {
	margin-left: 8px;
}

.module-syndicate,
.module-powered {
	padding: 10px;
}

.module-syndicate .module-content {
	padding-left: 20px;
	background: url(rss-icon.gif) 0 0 no-repeat;
}

.trackbacks, 
.comments,
.comments form {
	border-top: 1px dotted #333;
}

.trackbacks h3,
.comments h3,
.comments form h2 {
	font-size: 100%;
	padding-left: 18px;
}

.trackbacks h3 {
	background: url(icon-trackbacks.gif) 0 0 no-repeat;
}

.comments h3 {
	background: url(icon-comments.gif) 0 0 no-repeat;
}

.comments form h2 {
	background: url(icon-add-comment.gif) 0 0 no-repeat;
}

.comments form label {
	margin-bottom: 4px;
}

.trackback-footer,
.comment-footer {
	font-size: 90%;
	padding-top: 1em;
	padding: 0;
	margin: 1.4em 0;
	text-align: left;
}
	
.trackback-footer a,
.comment-footer a {
	text-decoration: none;
}
	
.trackback-footer a:hover,
.comment-footer a:hover {
	text-decoration: underline;
}

p.comments-open-moderated {
	padding: 5px 10px;
}
	
#comment-text {
	width: 495px;
}

.comments .comment-userpic {
	float: right;
}
